<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <title>Products Page</title>
</head>
<body>
<div>
  <ul>
    <li th:each="product: ${products}">
      <span th:text="${product}">Product 1</span>
    </li>
  </ul>
</div>
</body>
</html>
